package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_wx_listen/controller/index"
	"hongze/hongze_wx_listen/middleware"
)

func InitWechat(group *gin.RouterGroup) {
	group.Use(middleware.Token()) // 这些接口需要鉴权才行

	// 微信助手
	wechatController := new(index.WechatController)
	group.POST("sync_helper", wechatController.SyncHelper)
}
