package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_wx_listen/controller/index"
)

func InitIndex(group *gin.RouterGroup) {
	// 监听服务
	indexController := new(index.IndexController)
	group.GET("server_check", indexController.ServerCheck)
	group.POST("listen", indexController.Listen)
}
